MONEY SERVICES BUSINESS - Bug #7806

Demo server --> Post Licensee -->Approval Of Change Of Shareholding (Form 2) --> All radio buttons
--> When the applicant opens forms the first time then all Radio buttons will come selected with YES
and NO.

09/20/2023 10:44 AM - Mohd Irfan

Status: Closed Start date: 09/20/2023
Priority: Normal Due date:

Assignee: Mohd Irfan % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Step to reproduce the bug:
When the applicant opens forms the first time then all Radio buttons will come selected with YES and NO.
See attached screenshot:
History

#1 - 09/26/2023 04:27 PM - olatayo John

- Status changed from New to Resolved

#2 - 09/26/2023 04:38 PM - Mohd Irfan

- Status changed from Resolved to Closed

This issue has been verified!
and it has been found that the issue has been fixed!
